cURL
curl --request POST \ --url https://api.stag.songhaiexchange.io/gateway/v2/account-number-validation \ --header 'Authorization: <authorization>' \ --header 'Content-Type: application/json' \ --data ' { "accountNumber": "<string>", "accountNumberCountry": "<string>", "bankCode": 123, "expectedCurrencyCode": "<string>", "transactionType": "<string>" } '
{ "status": "<string>", "message": "<string>", "data": { "accountNumber": "<string>", "accountName": "<string>", "accountCurrency": "<string>" } }
Validate bank account number.
Documentation IndexFetch the complete documentation index at: https://docs.fincode.technology/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.fincode.technology/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token
Account Validated
Show child attributes